.gradient-text {
    background: linear-gradient(to right, #1DAA58, #2484C6);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}

.corporate-address a,
.footer-area a {
    text-decoration: underline;
}

.corporate-address a:hover,
.footer-area a:hover {
    text-decoration: none;
}

.ml-bg-f8 { background: #f8f8f8; }
.ml-bg-gradient-brand { background: linear-gradient(to right, #1DAA58, #2484C6); }
.ml-bg-white { background-color: #FFFFFF; }
.ml-card-border { border: 1px solid; border-color: #DCDEE4; border-radius: 5px; }
.ml-rounded-3 { border-radius: 3px; }
.ml-rounded-4 { border-radius: 4px; }
.ml-rounded-5 { border-radius: 5px; }
.ml-img-rounded-4 { border-radius: 4px; width: 100%; height: auto; }
.ml-img-rounded-5 { border-radius: 5px; width: 100%; }
.ml-border-top-dashed { border-top: 1px dashed grey; }
.ml-shadow-soft { box-shadow: 5px 5px 15px 5px #EEEEEE; }
.ml-text-green { color: #15803d; }
.ml-section-pad-bottom { margin-bottom: 0px; padding-bottom: 100px; }
.ml-pad-tb-0-10 { padding-top: 0%; padding-bottom: 10%; }
.ml-pad-t30-l10 { padding-top: 30%; padding-left: 10%; }
.ml-text-center { text-align: center; }
.ml-text-right { text-align: right; }
.ml-w-100 { width: 100%; }
.ml-w-90 { width: 90%; }
.ml-w-80 { width: 80%; }
.ml-img-fluid { width: 100%; height: auto; }
.ml-img-w-70 { width: 70%; height: auto; }
.ml-device-frame { width: 375px; height: 812px; border: 2px solid #e94560; margin-top: 20px; }
